@font-face{font-family:Pretendard;font-weight:400;font-style:normal;font-display:swap;src:url(./Pretendard-Regular.woff2) format("woff2")}
@font-face{font-family:Pretendard;font-weight:500;font-style:normal;font-display:swap;src:url(./Pretendard-Medium.woff2) format("woff2")}
@font-face{font-family:Pretendard;font-weight:600;font-style:normal;font-display:swap;src:url(./Pretendard-SemiBold.woff2) format("woff2")}
@font-face{font-family:Pretendard;font-weight:700;font-style:normal;font-display:swap;src:url(./Pretendard-Bold.woff2) format("woff2")}
@font-face{font-family:Pretendard;font-weight:800;font-style:normal;font-display:swap;src:url(./Pretendard-ExtraBold.woff2) format("woff2")}
